<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}BirdQuizz{% endblock %}</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='styles/style.css') }}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
</head>

<body>
    <header>
        {% include 'menu.html' %}
        {% if username is defined %}
        <p>{{ _('Welcome') }} <span class="username">{{ username }}</span></p>
        {% endif %}
    </header>
    <main>
        {% block content %}{% endblock %}
    </main>
    {% include "language.html"%}
    <footer class="bg-dark text-lg-start">
        <div class="text-light text-center" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2022 - Samuel ORTION
            <a class="text-light" href="//samuel.ortion.fr"></a>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="{{ url_for('static', filename='scripts/app.js') }}"></script>
</body>

</html>